<div *ngIf="userProfile">
  <div class="flex justify-center mt-8 mb-4">
    <div class="w-auto md:h-80 h-52 relative">
      <img [src]="'assets/image/card-member.png'" alt=""
      class="w-auto md:h-80 h-52">
      <div class="absolute md:bottom-10 md:left-16 bottom-5 left-10 text-white md:text-2xl font-medium">
        {{userProfile?.firstName}} {{userProfile?.lastName}}
      </div>
    </div>
  </div>
  <div class="grid justify-center text-black font-medium md:text-lg">
    <div class="flex">
      <p class="md:w-60 w-52">
        Số điểm hiện tại của bản:
      </p>
      <span>
        {{userProfile?.bonusPoint}}
      </span>
    </div>
    <div class="flex">
      <p class="md:w-60 w-52">
        Hạng thành viên:
      </p>
      <span>
        {{userProfile?.rank}}
      </span>
    </div>
  </div>
</div>